title: |
  i share: Introduction Container Security and Hardening
#chat: "[Slack](https://dockercommunity.slack.com/messages/C7GKACWDV)"
#chat: "[Gitter](https://gitter.im/jpetazzo/workshop-yyyymmdd-city)"

#gitrepo: github.com/jpetazzo/container.training

slides: https://training.verleun.org/slides.zip

#slidenumberprefix: "#SomeHashTag &mdash; "
slidenumberprefix: "📜 "

exclude:
- self-paced

content:
- shared/title.md
- marco/intro.md

- shared/toc.md

- secure-containers/intro.md
- secure-containers/sampleapp.md
- secure-containers/possible-improvements.md
- secure-containers/cve.md
